@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Oswald:400,700&display=swap");
@media screen and (max-width: 768px) {
  #header .logo {
    min-width: auto;
  }
}
#free_wrap em {
  font-style: normal;
}

.trial_btn {
  display: flex;
  object-fit: contain;
  color: #ffffff;
  font-family: HiraKakuProN-W6, "メイリオ", Meiryo, sans-serif;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #0064AA;
  transition: opacity 0.3s;
}
.trial_btn:hover {
  opacity: 0.7;
  color: #fff;
}
.trial_btn.pc_flex {
  display: flex;
}

@media (max-width: 768px) {
  .trial_btn.pc_flex {
    display: none !important;
  }
}
.center_text {
  font-size: 16px;
  line-height: 1.88;
  color: #4f4f4f;
  text-align: center;
}
.center_text b {
  font-family: HiraKakuProN-W6;
  font-weight: bold;
}

@media (max-width: 768px) {
  .center_text {
    text-align: left !important;
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .center_text.sp_center {
    text-align: center !important;
  }
}
img {
  max-width: 100%;
}

.pc_contents {
  display: block !important;
}

@media (max-width: 768px) {
  .pc_contents {
    display: none !important;
  }
}
.sp_contents {
  display: none !important;
}

@media (max-width: 768px) {
  .sp_contents {
    display: block !important;
  }
}
#free-header {
  height: 340.21px;
  flex-direction: column;
  width: 100%;
  max-width: 1215px;
  background-image: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/bg_top.png);
  background-position: left 615px bottom 10px;
  background-size: 600px;
  background-repeat: no-repeat;
}
#free-header #header_contents {
  width: 100%;
  max-width: 520px;
  height: 457px;
  background-size: contain;
  background-repeat: no-repeat;
  /* ctaボタンデザイン変更分 2022.8.1 */
  background-position: center;
  position: relative;
}
#free-header #header_contents #main_text div p {
  color: #fff;
  font-weight: bold;
  font-size: 44px;
}
#free-header #header_contents #main_text div p:first-child {
  font-size: 18px;
}
#free-header #header_contents #main_text div.type_rpa p:nth-child(2) {
  font-size: 32px;
}
#free-header #header_contents #main_text div.type_rpa p:last-child {
  font-size: 54px;
}
#free-header #header_contents #main_text figure {
  width: 160px;
  margin-right: -40px;
}
#free-header #header_contents #main_text figure img {
  margin-left: -25px;
}
#free-header #header_contents a {
  /* ctaデザイン変更分 22.8.1 */
}
#free-header #header_contents a.trial_btn {
  width: 340px;
  font-size: 16px;
  font-weight: bold;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
}
#free-header #header_contents a.material_btn {
  max-width: 490px;
  min-height: 75px;
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 20px;
  background: #fff url(/wp-content/themes/cocoon-child-master/img/home/arrow01.png) right 50px center/36px no-repeat;
  padding: 10px 90px 10px 10px;
  color: #FF6E00;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s;
  box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.4);
  border-radius: 50px;
  margin-top: 5%;
}
#free-header #header_contents a.material_btn:hover {
  opacity: 0.7;
}
#free-header #header_contents .text_center {
  text-align: center;
  max-width: 490px;
}
#free-header #header_contents .text_link {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  transition: opacity 0.3s;
}
#free-header #header_contents .text_link:hover {
  opacity: 0.7;
}
#free-header .fv-bottom {
  font-size: 12px;
  color: #ffc4a3;
}
#free-header::before, #free-header::after, #free-header #sp_figure {
  display: none;
}

@media (max-width: 1250px) {
  #free-header {
    background-position: left 95% bottom 30px;
    background-size: 500px;
  }
}
@media (max-width: 1100px) {
  #free-header {
    background-position: left 99% bottom 30px;
    background-size: 460px;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents #main_text div p {
    font-size: 40px;
  }
}
@media (min-width: 768px) {
  #free-header #header_contents #main_text div.type_rpa h1.nowrap {
    white-space: nowrap;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents #main_text div.type_rpa p:nth-child(2) {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents #main_text figure {
    display: none;
  }
}
@media (max-width: 980px) {
  #free-header {
    background: none !important;
  }
}
@media (max-width: 980px) {
  #free-header #header_contents {
    padding-top: 90px !important;
    background: none !important;
    height: auto;
  }
}
@media (max-width: 980px) {
  #free-header #header_contents img {
    display: inline;
  }
}
@media (max-width: 980px) {
  #free-header #header_contents a.trial_btn {
    position: static;
    margin: 20px 0;
  }
}
@media (max-width: 980px) {
  #free-header #header_contents a.material_btn {
    margin-top: 4%;
    width: 490px;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents a.material_btn {
    max-width: 300px;
    min-height: 50px;
    font-size: 14px;
    background: #fff url(/wp-content/themes/cocoon-child-master/img/home/arrow01.png) right 20px center/16px no-repeat;
    padding-right: 40px;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents .text_link {
    font-size: 13px;
  }
}
@media (max-width: 980px) {
  #free-header figure {
    display: inline;
  }
}
@media (max-width: 980px) {
  #free-header {
    background-size: 380px;
  }
}
@media (max-width: 768px) {
  #free_wrap {
    margin-top: 0;
  }

  #free-header {
    background-position: center bottom 0;
    height: 750px;
  }
}
@media (max-width: 768px) {
  #free-header #header_contents {
    padding-top: 90px;
  }
}
.free-header-wrap {
  background: #FF6E00;
  padding-top: 74px;
}

@media (max-width: 1050px) {
  .free-header-wrap {
    padding-top: 60px;
  }
}
@media screen and (max-width: 1050px) {
  #free-header {
    height: initial;
  }
  #free-header #header_contents {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .free-header-wrap .fv_image {
    position: static;
    order: 1;
    margin-bottom: -70px;
  }
  .free-header-wrap .fv-sentence01 {
    font-size: 35px;
    margin-left: -160px;
  }
  .free-header-wrap .fv-sentence02 {
    margin: 0px 0 20px;
  }
}
@media (max-width: 768px) {
  .free-header-wrap .fv-sentence01 {
    font-size: 25px;
    margin-left: 0;
    margin-bottom: 20px;
  }
  .free-header-wrap .fv-sentence02 {
    font-size: 30px;
    line-height: 50px;
    margin-left: -15px;
  }
  .free-header-wrap .fv_image {
    width: 310px;
    margin-bottom: -40px;
  }

  #free_wrap .container {
    padding: 0 30px;
  }
}
#free_wrap h3 {
  font-size: 45px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  position: relative;
}
#free_wrap h4 {
  font-family: HiraKakuProN-W6;
  font-weight: bold;
}

@media (max-width: 768px) {
  #free_wrap h3 {
    font-size: 24px;
    line-height: 1.5;
  }
}
.orange-button {
  display: block;
  background: #DD625B;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  padding: 15px 10px 12px;
  box-sizing: border-box;
  font-size: 18px;
  color: #fff !important;
  transition: opacity 0.3s;
  position: relative;
}
.orange-button:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  .orange-button {
    font-size: 15px;
    border-radius: 30px;
  }
}
@media (max-width: 768px) {
  .catalog-wrap .sp-block {
    display: block;
  }
  .catalog-wrap .center_text.sp_center br {
    display: none;
  }

  #free_wrap .catalog_wrap .btn_wrap a {
    font-size: 14px;
    width: 100%;
    margin: 0 auto;
    display: block;
    height: 55px;
  }
  #free_wrap .catalog_wrap .btn_wrap a:first-child {
    margin-bottom: 15px;
  }
}
#three-scroll {
  margin: 55px auto 0;
  padding-bottom: 55px;
}
#three-scroll ul {
  display: flex;
  justify-content: space-between;
}
#three-scroll ul > li {
  width: 32.3333333333%;
}
#three-scroll ul > li > a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: opacity 0.3s;
}
#three-scroll ul > li > a:hover {
  opacity: 0.7;
}
#three-scroll h4 {
  font-size: 35px;
  color: #FF6E00;
  white-space: nowrap;
}
#three-scroll .sentence {
  font-size: 17px;
  color: #646464;
  text-align: center;
  font-weight: bold;
}
#three-scroll ul > li > a:after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  border-top: solid 3px #C8C8C8;
  border-right: solid 3px #C8C8C8;
  transform: rotate(135deg);
  z-index: 10;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  #three-scroll {
    margin-top: 35px;
    padding-bottom: 35px;
  }
  #three-scroll ul {
    flex-direction: column;
    align-items: center;
  }
  #three-scroll ul > li {
    width: 100%;
  }
  #three-scroll ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
  #three-scroll h4 {
    font-size: 25px;
  }
}
#deployment_wrap {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

@media screen and (max-width: 768px) {
  #deployment_wrap h2 {
    margin-top: 0;
    padding-top: 10px !important;
  }
}
#entrust {
  background: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/entrust_bg.webp) center top/cover no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 490px;
}
#entrust .container {
  width: 100%;
  max-width: 100%;
  text-align: center;
}
#entrust h3 {
  color: #fff;
  font-size: 60px;
  margin-top: -170px;
  margin-bottom: 85px;
}

@media (max-width: 980px) {
  #entrust {
    background-size: 160%;
  }
}
#entrust-movie-wrap .movie-box {
  margin: -300px auto 0;
  max-width: 680px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
  padding: 30px;
  box-sizing: border-box;
}
#entrust-movie-wrap .sentence01 {
  font-size: 36px;
  font-weight: bold;
  color: #0064AA;
  line-height: 52px;
  margin-bottom: 16px;
}
#entrust-movie-wrap .sentence01 .orange {
  color: #FF6E00;
  margin: 30px auto 17px;
}
#entrust-movie-wrap .sentence02, #entrust-movie-wrap .sentence03 {
  font-size: 18px;
  line-height: 27px;
  margin: 0 auto;
  text-align: center;
}
#entrust-movie-wrap .sentence02 {
  margin-bottom: 20px;
}
#entrust-movie-wrap .bold {
  font-weight: bold;
}
#entrust-movie-wrap .movie {
  border-radius: 5px;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  /* 現プレイヤーでは不要？ */
  height: 0;
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
}
#entrust-movie-wrap .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  #entrust {
    min-height: 430px;
  }
  #entrust h3 {
    font-size: 25px;
    margin-top: -160px;
  }

  #entrust-movie-wrap br {
    display: none;
  }
  #entrust-movie-wrap .sentence01 {
    font-size: 20px;
    line-height: 30px;
  }
  #entrust-movie-wrap .sentence02, #entrust-movie-wrap .sentence03 {
    font-size: 16px;
    line-height: 25px;
    text-align: left;
  }
}
#reason {
  margin: 80px auto 120px;
}
#reason .up {
  background-color: #f4f4f4;
  min-height: 390px;
}
#reason .up .container {
  background-repeat: no-repeat;
  background-position: right top -175px;
  background-size: 690px;
  padding-bottom: 20px;
}
#reason .no01 .up .container {
  background-image: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/bg_reason_01.png);
}
#reason .no02 .up .container {
  background-image: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/bg_reason_02.png);
}
#reason .no03 .up .container {
  background-image: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/bg_reason_03.png);
}
#reason img {
  display: none;
}
#reason h4 {
  color: #0064AA;
  font-size: 35px;
  font-weight: bold;
  line-height: 50px;
  padding-top: 80px;
}
#reason h4 .big {
  font-size: 60px;
  display: inline-block;
  margin-bottom: 20px;
}
#reason .box-wrap {
  margin-top: 20px;
}
#reason .up-sentence {
  font-size: 16px;
  max-width: 590px;
  margin-top: 20px;
  line-height: 30px;
}
#reason .container {
  max-width: 1200px;
  width: 100%;
}
#reason #reason02 .up .container {
  position: relative;
  height: 100%;
  min-height: 410px;
  background-position: left center;
}
#reason #reason02 .up .container > div {
  max-width: 540px;
  position: absolute;
  right: 0;
}
#reason .down {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  padding: 0;
}
#reason .down > li {
  width: calc(33.3333333333% - 20px);
  display: flex;
  flex-direction: column;
  position: relative;
}
#reason .down > li img {
  zoom: 0.4;
}
#reason h5 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
#reason .down-sentence {
  font-size: 16px;
  line-height: 30px;
}
#reason .image {
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#reason .image img {
  display: inline;
}

@-moz-document url-prefix() {
  #reason .down > li img {
    transform-origin: 0 0;
    transform: scale(0.4);
  }
}
@media (max-width: 980px) {
  #reason .up .container {
    background: none !important;
  }
}
@media (max-width: 980px) {
  #reason img {
    display: inline;
  }
}
@media (max-width: 980px) {
  #reason #reason02 .up .container > div {
    position: static;
  }
}
@media (max-width: 768px) {
  #reason {
    margin: 40px auto;
  }
  #reason .box-wrap {
    margin-top: 30px;
  }
  #reason h4 {
    font-size: 23px;
    line-height: 30px;
    padding-top: 40px;
  }
  #reason h4 .big {
    font-size: 30px;
  }
  #reason .up {
    min-height: auto;
  }
  #reason .down {
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
  }
  #reason .down > li {
    width: 100%;
  }
  #reason .image {
    height: 150px;
  }
  #reason .down > li img {
    zoom: 0.3;
  }
  #reason .no01, #reason .no02 {
    margin-bottom: 30px;
  }

  @-moz-document url-prefix() {
    #reason .down > li img {
      transform-origin: 0 0;
      transform: scale(0.3);
    }
  }
}
#why {
  margin: 80px auto 60px;
}
#why .container {
  max-width: 1250px;
  width: 100%;
}
#why h4 {
  font-size: 30px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
#why h4 .orange-text {
  margin-right: 10px;
}
#why .box {
  display: flex;
  justify-content: space-between;
  margin-top: 120px;
}
#why .box .image {
  width: 45%;
}
#why .box .sentence-wrap {
  width: 51%;
}
#why .box.no2 .sentence-wrap {
  order: 1;
}
#why .box .orange-text {
  font-size: 60px;
}
#why .box .big {
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}
#why .box .sentence {
  font-size: 16px;
  line-height: 30px;
}

@media (max-width: 768px) {
  #why {
    margin: 40px auto;
  }
  #why .box {
    flex-direction: column;
    margin-top: 30px;
  }
  #why .box .sentence-wrap, #why .box .image {
    width: 100%;
  }
  #why .box .sentence-wrap {
    order: 1;
  }
  #why .box .image {
    order: 0;
  }
  #why h4 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  #why .box .orange-text {
    font-size: 35px;
  }
  #why .box .big {
    font-size: 18px;
    margin-bottom: 5px;
  }
  #why .box .sentence {
    font-size: 15px;
    line-height: 25px;
  }
}
#system .container {
  max-width: 1120px;
  width: 100%;
  margin-bottom: 60px;
  padding-bottom: 50px;
  border-bottom: 1px solid #E6E6E6;
}
#system .button-top {
  color: #FF6E00;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
  margin: 72px auto 30px;
}
#system .image {
  margin-top: 20px;
}
#system .attention {
  text-align: right;
  color: #a5a5a5;
  margin-top: -10px;
  font-size: 12px;
}
#system h4 {
  font-size: 30px;
  font-weight: bold;
  margin: 40px auto 20px;
  text-align: center;
}
#system h4 img {
  width: 100%;
  max-width: 440px;
}

@media (max-width: 768px) {
  #system .container {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
  #system .button-top {
    font-size: 20px;
    margin: 30px auto;
  }
  #system #free_wrap h3 {
    margin-top: 0;
  }
}
#lineup .container {
  max-width: 1200px;
  width: 100%;
  margin-bottom: 60px;
  padding-bottom: 50px;
  border-bottom: 1px solid #E6E6E6;
}
#lineup .box-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
#lineup .box-wrap > li {
  width: 31.6666666667%;
}
#lineup h4 {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  min-height: 60px;
  white-space: nowrap;
}
#lineup .normal-btn {
  margin-top: 30px;
}

@media (max-width: 1050px) {
  #lineup h4 {
    white-space: normal;
  }
}
@media (max-width: 768px) {
  #lineup h3 {
    margin-top: 0;
  }
  #lineup .center_text {
    text-align: center !important;
  }
  #lineup .box-wrap {
    margin-top: 30px;
    flex-direction: column;
    align-items: center;
  }
  #lineup .box-wrap > li {
    width: 100%;
    max-width: 300px;
  }
  #lineup .box-wrap > li a:hover {
    opacity: 0.7;
  }
  #lineup .box-wrap > li:not(:last-child) {
    margin-bottom: 30px;
  }
  #lineup h4 {
    font-size: 20px;
    min-height: auto;
  }
  #lineup .normal-btn {
    margin-top: 15px;
  }
  #lineup .container {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
}
#anywhere .box-wrap {
  background: url(/wp-content/themes/cocoon-child-master/img/what_bizrobo/anywhere_bg_new_260612.webp?var=2026061201) 100% 100%/contain no-repeat;
  min-height: 650px;
}
#anywhere .box-wrap dl {
  margin-top: 60px;
  max-width: 590px;
}
#anywhere .box-wrap dt {
  font-size: 30px;
  font-weight: bold;
}
#anywhere .box-wrap dd {
  font-size: 16px;
  line-height: 32px;
  margin-top: 10px;
}
#anywhere .box-wrap img {
  display: none;
}
#anywhere .company-logo {
  padding: 30px;
  box-sizing: border-box;
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  margin: 95px auto 38px;
}

@media (max-width: 380px) {
  #anywhere .box-wrap dt br {
    display: none;
  }
}
@media (max-width: 980px) {
  #anywhere .box-wrap {
    background: none;
  }
  #anywhere .box-wrap img {
    display: inline;
  }
}
@media (max-width: 768px) {
  #anywhere h3 {
    margin-top: 0;
  }
  #anywhere .center_text {
    text-align: center !important;
  }
  #anywhere .box-wrap {
    min-height: 540px;
  }
  #anywhere .box-wrap dl {
    margin-top: 40px;
  }
  #anywhere .box-wrap dt {
    font-size: 25px;
  }
  #anywhere .box-wrap dd {
    font-size: 15px;
    line-height: 28px;
    margin-top: 5px;
  }
  #anywhere .company-logo {
    margin: 30px auto;
    padding: 15px;
  }
}
#supply-info {
  margin: 60px auto 100px;
}
#supply-info .container {
  max-width: 1200px;
  width: 100%;
}
#supply-info .box-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 36px;
}
#supply-info .box-wrap > li {
  width: calc(33.3333333333% - 20px);
}
#supply-info .box-wrap > li a {
  transition: opacity 0.3s;
}
#supply-info .box-wrap > li a:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  #supply-info {
    margin: 40px auto;
  }
  #supply-info .box-wrap {
    flex-direction: column;
    align-items: center;
  }
  #supply-info .box-wrap > li {
    width: 100%;
    max-width: 300px;
  }
  #supply-info .box-wrap > li:not(:last-child) {
    margin-bottom: 30px;
  }
}
#bottom-cv {
  background-color: #FF6E00;
  padding: 15px 0 23px;
}
#bottom-cv .container {
  position: relative;
  width: 100%;
  max-width: 1200px;
}
#bottom-cv .sentence-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #fff;
  max-width: 630px;
}
#bottom-cv h3 {
  font-size: 35px;
  display: flex;
  flex-direction: column;
}
#bottom-cv h3 img {
  width: 195px;
  margin-top: 10px;
}
#bottom-cv .sentence {
  font-size: 16px;
  line-height: 30px;
  margin: 30px 0;
}
#bottom-cv .btn-group-wrap {
  display: flex;
  justify-content: space-between;
  max-width: 540px;
}
#bottom-cv .btn-group-wrap .blue {
  margin-right: 20px;
}
#bottom-cv .image {
  width: 530px;
  position: absolute;
  z-index: 0;
  bottom: -280px;
  right: -90px;
}

@media (max-width: 768px) {
  #bottom-cv {
    padding: 40px 0;
  }
  #bottom-cv .image {
    position: static;
    display: block;
    width: 200px;
    margin: 0 auto;
  }
  #bottom-cv h3 {
    font-size: 25px;
    text-align: left;
  }
  #bottom-cv .sentence {
    font-size: 15px;
    line-height: 25px;
    margin: 15px 0 20px;
  }
  #bottom-cv .btn-group-wrap {
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
  }
  #bottom-cv .btn-group-wrap .blue {
    margin-right: 0;
    margin-bottom: 15px;
  }
}
#fixed-banner {
  position: fixed;
  right: 10px;
  bottom: 10px;
  flex-direction: column;
  z-index: 1;
  display: none;
  opacity: 0;
}
#fixed-banner.doing {
  animation-name: bottomDownAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
#fixed-banner.gone {
  animation-name: bottomUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
#fixed-banner #close-btn {
  margin-left: auto;
  margin-bottom: 5px;
  cursor: pointer;
}
#fixed-banner > * {
  transition: opacity 0.3s;
}
#fixed-banner > *:hover {
  opacity: 0.7;
}
#fixed-banner img {
  zoom: 0.5;
}

@-moz-document url-prefix() {
  #fixed-banner img {
    transform-origin: 0 0;
    transform: scale(0.5);
  }
}
@keyframes bottomDownAnime {
  from {
    bottom: 10px;
  }
  to {
    bottom: -300px;
  }
}
@keyframes bottomUpAnime {
  from {
    bottom: -300px;
  }
  to {
    bottom: 10px;
  }
}
#reshow_wrap {
  background: #e7380e;
  color: #fff;
  position: fixed;
  right: 10px;
  bottom: -60px;
  width: 300.5px;
  z-index: 1;
  cursor: pointer;
}
#reshow_wrap p:first-child {
  text-align: center;
  margin: 0;
  font-weight: bold;
  font-size: 20px;
  line-height: 2em;
}
#reshow_wrap p:last-child {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #e7380d;
  width: 60px;
  height: 60px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#reshow_wrap p:last-child::before {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  border-style: solid solid none none;
  border-width: 1px;
  border-color: #fff;
  transform: rotate(-45deg);
  margin-top: 14px;
}

@media (max-width: 768px) {
  #reshow_wrap {
    width: 300.5px;
  }
}
@media (max-width: 768px) {
  #reshow_wrap p:first-child {
    font-size: 14px;
  }
}
@media screen and (max-width: 1050px) {
  #fixed-banner {
    display: none;
  }
}
.orange-text {
  color: #FF6E00;
}

.normal-btn {
  width: 270px;
  height: 55px;
  border-radius: 27.5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  font-weight: bold;
  margin: 0 auto;
  transition: opacity 0.3s;
}
.normal-btn:hover {
  opacity: 0.7;
}
.normal-btn.white {
  background: #fff;
  color: #FF6E00;
}
.normal-btn.orange {
  background-color: #FF6E00;
  color: #fff;
}
.normal-btn.white-on-black {
  background: #fff;
  color: #646464;
  border: 1px solid #646464;
}
.normal-btn.blue {
  color: #fff;
  background-color: #0064AA;
}

footer {
  position: relative;
}

.body-content {
  padding-bottom: 0;
  overflow: hidden;
}
